Mandates APIbetaMandate management
Recall amendment request
DELETE
Recall pending (NEW or AWAITING_APPROVAL) amendment.
Bearerheader
AuthorizationBearer <JWT>Bearer token using a JWT.
id*stringAmendment identifier.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1Accepted - Amendment recall requested.
curl -X DELETE 'https://gateway.sandbox.volt.io/amendments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'X-Volt-Api-Version: 1'Example Response
Empty